Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 563948 - Config Package Versions Accessible To This Repository section enters a row with the config file details per package upload
Summary: Config Package Versions Accessible To This Repository section enters a row wi...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: RHQ Project
Classification: Other
Component: Content
Version: unspecified
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: Sayli Karmarkar
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks: RHQ_CONT_REPO
TreeView+ depends on / blocked
 
Reported: 2010-02-11 16:09 UTC by Preethi Thomas
Modified: 2015-03-23 01:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 56
Environment:
Last Closed: 2010-03-26 12:30:51 UTC


Attachments (Terms of Use)

Comment 1 Sayli Karmarkar 2010-02-11 17:37:52 UTC
Fixed with 	d45cfe1a6bd2195360654c4f17584701755226b7.

Comment 2 Mike McCune 2010-02-12 19:17:34 UTC
I am definitely still seeing this on our demo box with the latest code

Comment 3 Mike McCune 2010-02-12 19:40:21 UTC
nevermind.  user-error on my end.  all is working fine.

Comment 4 Corey Welton 2010-03-26 12:30:51 UTC
QA Closing - essentially untestable now.


Note You need to log in before you can comment on or make changes to this bug.